using System;

namespace DemoLib.Service
{
    public class OpcUaServiceException : Exception
    {
        public OpcUaServiceException()
        {
        }

        public OpcUaServiceException(string message) : base(message)
        {
        }

        public OpcUaServiceException(string message, Exception innerException) : base(message, innerException)
        {
        }
    }
}